<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmMenuStrType Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmMenuStrType Enumeration

Visual Basic
C#
C++/CLI
Types of arguments sent to IEdmMenu5::GetString to specify which string to return.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmMenuStrType
       Inherits System.Enum

C# |
--- | ---

    public enum EdmMenuStrType : System.Enum

C++/CLI |
--- | ---

    public enum class EdmMenuStrType : public System.Enum

# Members

Member | Description
--- | ---
MenuStr_MenuStr | 1 = The menu item string
MenuStr_StatusBar | 2 = The help string to show in the status bar
MenuStr_Tooltip | 3 = The ToolTip help string to show when the mouse cursor is over the command's toolbar button

# See Also

####

EPDM.Interop.epdm Namespace